Version: app-emulation/lxc 2.0.8:0

Depends On: net-libs/gnutls sys-libs/libcap cgmanager? ( app-admin/cgmanager ) lua? ( >=dev-lang/lua-5.1:= ) python? ( python_targets_python3_4? ( dev-lang/python:3.4 ) python_targets_python3_5? ( dev-lang/python:3.5 ) >=dev-lang/python-exec-2:=[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] ) seccomp? ( sys-libs/libseccomp ) doc? ( app-text/docbook-sgml-utils ) >=sys-kernel/linux-headers-3.2 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:cgmanager doc examples lua python seccomp python_targets_python3_4 python_targets_python3_5

Version: app-emulation/lxc 2.0.7:0

Depends On: net-libs/gnutls sys-libs/libcap cgmanager? ( app-admin/cgmanager ) lua? ( >=dev-lang/lua-5.1:= ) python? ( python_targets_python3_4? ( dev-lang/python:3.4 ) python_targets_python3_5? ( dev-lang/python:3.5 ) >=dev-lang/python-exec-2:=[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] ) seccomp? ( sys-libs/libseccomp ) doc? ( app-text/docbook-sgml-utils ) >=sys-kernel/linux-headers-3.2 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:cgmanager doc examples lua python seccomp python_targets_python3_4 python_targets_python3_5

Version: app-emulation/lxc 2.0.6-r1:0

Depends On: net-libs/gnutls sys-libs/libcap cgmanager? ( app-admin/cgmanager ) lua? ( >=dev-lang/lua-5.1:= ) python? ( python_targets_python3_4? ( dev-lang/python:3.4 ) python_targets_python3_5? ( dev-lang/python:3.5 ) >=dev-lang/python-exec-2:=[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] ) seccomp? ( sys-libs/libseccomp ) doc? ( app-text/docbook-sgml-utils ) >=sys-kernel/linux-headers-3.2 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:cgmanager doc examples lua python seccomp python_targets_python3_4 python_targets_python3_5

Version: app-emulation/lxc 2.0.5:0

Depends On: net-libs/gnutls sys-libs/libcap cgmanager? ( app-admin/cgmanager ) lua? ( >=dev-lang/lua-5.1:= ) python? ( python_targets_python3_4? ( dev-lang/python:3.4 ) python_targets_python3_5? ( dev-lang/python:3.5 ) >=dev-lang/python-exec-2:=[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] ) seccomp? ( sys-libs/libseccomp ) doc? ( app-text/docbook-sgml-utils ) >=sys-kernel/linux-headers-3.2 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:cgmanager doc examples lua python seccomp python_targets_python3_4 python_targets_python3_5

Version: app-emulation/lxc 2.0.4:0

Depends On: net-libs/gnutls sys-libs/libcap cgmanager? ( app-admin/cgmanager ) lua? ( >=dev-lang/lua-5.1:= ) python? ( python_targets_python3_4? ( dev-lang/python:3.4 ) python_targets_python3_5? ( dev-lang/python:3.5 ) >=dev-lang/python-exec-2:=[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] ) seccomp? ( sys-libs/libseccomp ) doc? ( app-text/docbook-sgml-utils ) >=sys-kernel/linux-headers-3.2 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:cgmanager doc examples lua python seccomp python_targets_python3_4 python_targets_python3_5

Version: app-emulation/lxc 2.0.3-r1:0

Depends On: net-libs/gnutls sys-libs/libcap cgmanager? ( app-admin/cgmanager ) lua? ( >=dev-lang/lua-5.1:= ) python? ( python_targets_python3_4? ( dev-lang/python:3.4 ) python_targets_python3_5? ( dev-lang/python:3.5 ) >=dev-lang/python-exec-2:=[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] ) seccomp? ( sys-libs/libseccomp ) doc? ( app-text/docbook-sgml-utils ) >=sys-kernel/linux-headers-3.2 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:cgmanager doc examples lua python seccomp python_targets_python3_4 python_targets_python3_5

Version: app-emulation/lxc 1.0.8:0

Depends On: net-libs/gnutls sys-libs/libcap lua? ( >=dev-lang/lua-5.1:= ) python? ( python_targets_python3_4? ( dev-lang/python:3.4 ) >=dev-lang/python-exec-2:=[python_targets_python3_4(-)?,-python_single_target_python3_4(-)] ) seccomp? ( sys-libs/libseccomp ) doc? ( app-text/docbook-sgml-utils ) >=sys-kernel/linux-headers-3.2 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:doc examples lua python seccomp python_targets_python3_4

1.0.82.0.3-r12.0.42.0.52.0.6-r12.0.72.0.8
"amd64 ~arm ~arm64 ppc64 x86""~amd64 ~arm ~arm64""~amd64 ~arm ~arm64""~amd64 ~arm ~arm64""~amd64 ~arm ~arm64""amd64 ~arm ~arm64""~amd64 ~arm ~arm64"
comments powered by Disqus